<?php





include 'concha.php';

if ($estiloweb == 1) { include 'index1new.php';};

if ($estiloweb == 2) { include 'index2new.php'; };

if ($estiloweb == 3) { include 'index3new.php'; };

if ($estiloweb == 4) { include 'index4new.php';};

if ($estiloweb == 5) { include 'index5new.php'; };

if ($estiloweb == 6) { include 'index6new.php'; };

if ($estiloweb == 7) { include 'index7new.php';};

if ($estiloweb == 8) { include 'index8new.php'; };

if ($estiloweb == 10) { include 'index10new.php'; };

if ($estiloweb == 11) { include 'index11new.php';};

if ($estiloweb == 12) { include 'index12new.php'; };

if ($estiloweb == 13) { include 'index13new.php'; };

if ($estiloweb == 14) { include 'index14new.php';};

if ($estiloweb == 15) { include 'index15new.php'; };

if ($estiloweb == 16) { include 'index16new.php'; };

if ($estiloweb == 17) { include 'index17new.php';};

if ($estiloweb == 18) { include 'index18new.php'; };

if ($estiloweb == 19) { include 'index19new.php'; };

if ($estiloweb == 20) { include 'index20new.php'; };




if ($estiloweb == 60) { include 'index60new.php'; };

if ($estiloweb == 61) { include 'index61new.php'; };

if ($estiloweb == 62) { include 'index62new.php'; };

if ($estiloweb == 63) { include 'index63new.php'; };

if ($estiloweb == 64) { include 'index64new.php'; };

if ($estiloweb == 72) { include 'index.magazine.php'; };
if ($estiloweb == 73) { include 'index.vintage.php'; };
if ($estiloweb == 75) { include 'index.minimal.php'; };
if ($estiloweb == 76) { include 'index.planeta.php'; };

if ($estiloweb == 74) { include 'index.tienda.php'; };


if ($estiloweb == 82) { include 'index.magazine.almacen.php'; };


if ($estiloweb == 9) { include 'indexstreaming.php'; };

if ($estiloweb == 85) { include 'indexstreaming2.php'; };
if ($estiloweb == 86) { include 'indexstreaming3.php'; };

if ($estiloweb == 87) { include 'indexstreaming4.php'; };
?>
